/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input[type=text] {
  -webkit-appearance: none;
}

a {
  color: #1890ff;
  text-decoration: none;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  -webkit-transition: color .3s;
  transition: color .3s;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #40a9ff;
}

a:active {
  color: #096dd9;
}

a:active, a:hover {
  text-decoration: none;
  outline: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

a, input:not([type=range]) {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

input {
  margin: 0;
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  line-height: inherit;
}

input {
  overflow: visible;
}

::selection {
  color: #fff;
  background: #1890ff;
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div, input {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

input {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}

input {
  *font-size: 100%;
}

a {
  cursor: pointer;
}

a:link {
  text-decoration: none;
}

/*! CSS Used from: Embedded */
@media (min-width: 750px) {
    
    .hemHkn .nav_bg .nav .selected {
        border-bottom: 5px solid rgb(255, 255, 255);
    }

  .hemHkn {
    width: 100%;
    overflow: hidden;
    position: relative;
  }

  .hemHkn .header_bg {
    width: 100%;
    height: auto;
    margin-bottom: 60px;
  }

  .hemHkn .header {
    width: 1240px;
    height: 50px;
    margin: 30px auto 20px;
    display: flex;
    align-items: flex-end;
    flex-direction: row;
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translate(-50%, 0px);
  }

  .hemHkn .header .logo {
    width: 156px;
  }

  .hemHkn .header .search {
    width: 385px;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin-left: 200px;
    margin-right: 50px;
    -webkit-box-align: center;
    align-items: center;
  }

  .hemHkn .header .search input {
    width: 350px;
    height: 26px;
    border: 2px solid rgb(89, 173, 71);
    border-radius: 12px;
    outline: none;
    text-indent: 20px;
  }

  .hemHkn .header .search .search_btn {
    width: 20px;
    height: 20px;
    cursor: pointer;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    margin-left: 5px;
  }

  .hemHkn .header .search .search_btn svg {
    width: 100%;
  }

  .hemHkn .header .hdbm {
    width: 114px;
    margin-left: 0px;
    height: 32px;
    background: rgb(255, 255, 255);
    border-radius: 13px;
    display: flex;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: rgb(89, 173, 71);
    border: 2px solid rgb(89, 173, 71);
    font-size: 18px;
  }

  .hemHkn .header .hdbm svg {
    width: 20px;
  }

  .hemHkn .header .hdbm02 {
    width: 174px;
    margin-left: 10px;
    height: 32px;
    background: rgb(255, 255, 255);
    border-radius: 13px;
    display: flex;
    flex-direction: row;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    color: rgb(89, 173, 71);
    border: 2px solid rgb(89, 173, 71);
    font-size: 18px;
  }

  .hemHkn .header .lang-box {
    width: 116px;
    height: 32px;
    line-height: 32px;
    border-radius: 16px;
    background-color: rgb(89, 173, 71);
    color: rgb(255, 255, 255);
    margin-right: 10px;
    margin-left: 10px;
    font-size: 18px;
    display: flex;
    text-align: center;
  }

  .hemHkn .header .lang-box span {
    width: 58px;
    height: 100%;
  }

  .hemHkn .header .lang-box .mpyd {
    width: 58px;
    height: 100%;
    background-color: rgb(255, 255, 255);
    color: rgb(89, 173, 71);
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
  }

  .hemHkn .nav_bg {
    width: 100%;
    height: 60px;
    background: 0% 0% / auto 60px rgb(89, 173, 71);
    position: absolute;
    bottom: 0;
  }

  .hemHkn .nav_bg .nav {
    width: 1240px;
    margin: 0px auto;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }

  .hemHkn .nav_bg .nav .headerNav {
    font-size: 20px;
    height: 60px;
    text-align: center;
    color: rgb(255, 255, 255);
    font-weight: bold;
    line-height: 60px;
  }
}

@media (max-width: 750px) {
  .hemHkn {
    display: none;
  }
}


/*! CSS Used from: https://www.bjsc.net.cn/static/css/2.10af47a8.chunk.css */
*, :after, :before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  color: #1890ff;
  text-decoration: none;
  background-color: transparent;
  outline: none;
  cursor: pointer;
  -webkit-transition: color .3s;
  transition: color .3s;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #40a9ff;
}

a:active {
  color: #096dd9;
}

a:active, a:hover {
  text-decoration: none;
  outline: 0;
}

a {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

::selection {
  color: #fff;
  background: #1890ff;
}

/*! CSS Used from: https://www.bjsc.net.cn/static/css/main.edb6fcb2.chunk.css */
div {
  margin: 0;
  padding: 0;
}

a {
  cursor: pointer;
}

a:link {
  text-decoration: none;
}

/*! CSS Used from: Embedded */
@media (max-width: 750px) {
  .igDIxv .nav_bg {
    position: absolute;
    z-index: 2;
    right: 0px;
    width: 2.36rem;
    background: rgb(255, 255, 255);
    overflow: hidden;
    float: right;
    margin: 0.12rem;
    border-radius: 0.07rem;
  }

  .igDIxv .nav_bg .nav {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding-bottom: 0.5rem;
  }

  .igDIxv .nav_bg .nav .headerNav {
    line-height: 0.76rem;
    font-size: 0.34rem;
    text-align: center;
    color: rgb(89, 173, 71);
    border-bottom: 0.02rem solid rgb(255, 255, 255);
    margin: 0 auto;
  }
}
